<link rel="import" href="../../bower_components/polymer/polymer.html">
<link rel="import" href="../shared-styles.html">

<dom-module id="account-balance">
  <template>
    <style include="shared-styles">
      :host {
        display: block;
        margin: 0 64px;
        padding-top: .5em;
        max-width: 227px;
      }
      h3 {
        @apply(--paper-font-caption);
        color: var(--light-theme-secondary-color);
        margin: .5em 0;
      }
      h1 {
        @apply(--paper-font-display1);
        color: var(--accent-color);
        margin: 0 0 .5em 0;
      }
      span {
        @apply(--paper-font-body2);
        margin: 0;
      }
      .quantity {
        float: right;
      }
    </style>

    <h3>Saldo Disponible</h3>
    <h1>&#36; 12, 789.00</h1>
    <div class="balance-details">
      <div class="captions">
        <h3>Saldo salvo buen cobro:<span class="quantity">&#36; 12, 789.00</span></h3>
        <h3>Saldo total:<span class="quantity">&#36; 12, 789.00</span></h3>
      </div>
      <!-- <div class="balance-items">
        <h3 class="quantity">&#36; 11, 789.00</h3>
        <h3 class="quantity">&#36; 0.00</h3>
      </div> -->
    </div>
  
  </template>

  <script>
    Polymer({
      is: 'account-balance'
    });
  </script>
</dom-module>